.imagepick .action {
	font-size:0.9em;
}

.imagepick-layout {
	display:flex;
	
}
.imagepick-folders {
	min-width:250px;
	max-width:250px;
	overflow:auto;
	display: flex;
	flex-direction: column;
}

.imagepick-folders > *:empty,
.imagepick-files > *:empty {
	display:none;
}
.imagepick-files {
	display: flex;
	flex-direction: column;
	flex-grow:1;
}
.imagepick-folders .tree-list {
	flex-grow:1;
} 
.imagepick-list {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	flex-grow:4;
	overflow:auto;
}

.imagepick-item {
	padding:5px;
	width:110px;
	height:110px;
	text-align:center;
}
.imagepick-item.folder:before {
	font-family:FontAwesome;
	width:1em;
	display:inline-block;
	padding-right:0.2em;
	font-size:12px;
	content:'\f114';
}

.imagepick-item * {
	pointer-events:none;	
}
.imagepick-item a {
	display: block;
	width: 100px;
	height: 100px;
	text-align: center;
}

.imagepick-item.selected * {
	pointer-events:initial;
}
.imagepick-item .name {
	position: relative;
	top: -20px;
	
	display: inline-block;
	width: 100px;
	line-height: 20px;
	
	font-size: 12px;
	text-align: center;
	white-space: pre;
	text-overflow: ellipsis;
	overflow: hidden;
}



.imagepick-item img {
	max-width:100px;
	max-height:100px;
}

.imagepick-list .buttons {
	margin-bottom:0.3em;
	min-width:100%;
	max-width:100%;
}



.imagepick-folderdetail .description {
	font-size:0.8em;
} 
.imagepick-folderdetail h6 {
	
}
.imagepick-path:before {
	font-family:FontAwesome;
	width:1em;
	display:inline-block;
	padding-right:0.2em;
	content:'\f114';
}
.imagepick-entries {
	padding-bottom:0.2em;
	font-size:0.9em;
	margin-bottom:0.2em;
}
.imagepick-entries a {
	margin-right:0.3em;
}

#imagepick-form .form {
	margin-bottom: 0;
	font-size: 0.8em;
}
#imagepick-form .form h6 {
	display:none;
}

.imagepick-detail {
	overflow: auto;
}

.imagepick-detail input[type="radio"] {
	width:inherit;
}
